Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 03:10:36 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Thank you very much for your response.However, no one contacted me yesterday regarding any delivery.</div>
<div dir="auto">I already checked my phone and I don’t have any missed  calls . He can ring the bell of the house as well , so unfortunately no excuse </div>
<div dir="auto">I am waiting for the delivery today .<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 24 Mar 2021 at 10:55 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Zahra,<br><br>Thank you for contacting us regarding your order number 7444352095.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 7444352095 is placed successfully on Mar 22, 2021 and our courier team tried to contact you on 39181432 regarding delivery of your order on Mar-23-2021 but there is no response from your end.<br><br>Our courier team will attempt another delivery for you.When they will contact you regarding the delivery please inform them your convenient time.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2296540